@charset "utf-8";
/* CSS Document */

body {margin:0;padding:0;font-family:'Open Sans', sans-serif;}
p {margin:0 0 10px 0;padding:0;}
.spacer_dots {margin:0;padding:0;height:4px;background-image:url("http://assets.merriam-webster.com/mwol/images/spacer-dots-d4920.gif");background-repeat:repeat-x;}
.spacer_line {margin:0;padding:0;height:1px;border-bottom:1px solid #E1E1E1;}

/** HEADER CONTAINER CSS **/
.header_container {margin:0;padding:0;height:175px;min-width:1050px;overflow-y:hidden;}
.header_container .upper_content_container {margin:0;padding:0;height:110px;background-color:#3A7CC8;background-image:url("http://assets.merriam-webster.com/mwol/images/bubble_header-07246.jpg");background-repeat:repeat-x;}

/** REFERENCE NAV CSS **/
.upper_content_container .reference_nav_container {margin:0 auto;padding:0;width:1050px;position:relative;}
.reference_nav_container .reference_navigation {margin:0;padding:75px 0 0 152px;}

/** REFERENCE NAV CSS - DICTIONARY **/
.reference_navigation .dictionary_button {margin:0;padding:0;display:inline-block;vertical-align:bottom;text-align:center;}
.reference_navigation .dictionary_button a {margin:0;padding:7px 0 0 0;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;width:100px;height:28px;background-color:#A5A5A5;display:block;border-right:3px solid #2E73B9;}
.reference_navigation .dictionary_button a.active {color:#FFFFFF;background-color:#0E4B8E;display:block;}
.reference_navigation .dictionary_button a:hover {color:#FFFFFF;background-color:#0E4B8E;text-decoration:none;}

/** REFERENCE NAV CSS - THESAURUS **/
.reference_navigation .thesaurus_button {margin:0 0 0 -4px;padding:0;display:inline-block;vertical-align:bottom;text-align:center;}
.reference_navigation .thesaurus_button a {margin:0;padding:7px 0 0 0;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;width:100px;height:28px;background-color:#1C90D7;display:block;border-right:3px solid #858585;}
.reference_navigation .thesaurus_button a.active {color:#FFFFFF;background-color:#0E4B8E;display:block;}
.reference_navigation .thesaurus_button a:hover {color:#FFFFFF;background-color:#0E4B8E;text-decoration:none;}

/** REFERENCE NAV CSS - MEDICAL **/
.reference_navigation .medical_button {margin:0 0 0 -4px;padding:0;display:inline-block;vertical-align:bottom;text-align:center;}
.reference_navigation .medical_button a {margin:0;padding:7px 0 0 0;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;width:95px;height:28px;background-color:#A5A5A5;display:block;border-right:3px solid #858585;}
.reference_navigation .medical_button a.active {color:#FFFFFF;background-color:#0E4B8E;display:block;}
.reference_navigation .medical_button a:hover {color:#FFFFFF;background-color:#0E4B8E;text-decoration:none;}

/** REFERENCE NAV CSS - SCRABBLE **/
.reference_navigation .scrabble_button {margin:0 0 0 -5px;padding:0;display:inline-block;vertical-align:bottom;text-align:center;position:relative;}
.reference_navigation .scrabble_button a {margin:0;padding:7px 0 0 0;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;width:95px;height:28px;background-color:#A5A5A5;display:block;border-right:3px solid #858585;}
.reference_navigation .scrabble_button a:hover {color:#FFFFFF;background-color:#0E4B8E;text-decoration:none;}
.reference_navigation .scrabble_button a sup {font-size:10px;position:absolute;top:7px;right:9px;}

/** REFERENCE NAV CSS - SPANISH CENTRAL **/
.reference_navigation .spanish_central_button {margin:0 0 0 -4px;padding:0;display:inline-block;vertical-align:bottom;text-align:center;}
.reference_navigation .spanish_central_button a {margin:0;padding:7px 0 0 0;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;width:145px;height:28px;background-color:#A5A5A5;display:block;}
.reference_navigation .spanish_central_button a:hover {color:#FFFFFF;background-color:#0E4B8E;text-decoration:none;}

/** LOGO CSS **/
.reference_nav_container .mw_main_logo {margin:0;padding:0;position:absolute;top:32px;left:0;width:145px;height:145px;}
.reference_nav_container .britannica_logo {margin:0;padding:0;position:absolute;top:15px;left:152px;color:#FFFFFF;font-size:0.875em;}

/** SOCIAL MEDIA STYLES **/
.reference_nav_container .social_media_container {margin:0;padding:0;position:absolute;top:15px;left:585px;color:#FFFFFF;font-size:0.875em;}
.reference_nav_container .social_media_container i {margin:0 0 0 3px;padding:0;vertical-align:top;}
.reference_nav_container .social_media_container a {font-size:1.25em;color:#FFFFFF;text-decoration:none;}
.reference_nav_container .social_media_container a:hover {color:#FFFFFF;text-decoration:none;}

/** SEARCH BOX CSS **/
.header_container .lower_content_container {margin:0;padding:0;height:65px;background-color:#0E4B8E;}
.lower_content_container .search_box_container {margin:0 auto;padding:15px 0 0 0;width:1050px;}
.search_box_container .search_box {margin:0 0 0 152px;padding:0;clear:both;overflow:hidden;}
.search_box .input {margin:0 10px 0 0;padding:0;width:387px;height:36px;float:left;background-color:#FFFFFF;}
.search_box .input input {margin:0;padding:5px 15px;width:315px;height:26px;border:0;font-family:'Open Sans', sans-serif;font-size:1.25em;color:#757575;}
.search_box .input .icon {margin:6px 6px 0 0;padding:0;width:24px;height:24px;float:right;}
.search_box .button {margin:0;padding:0;width:150px;height:36px;float:left;}
	
/** BODY CONTAINER CSS **/
.body_container {margin:0 auto;padding:0;width:1050px;position:relative;background-image:url("http://assets.merriam-webster.com/mwol/images/shadow_6px_wide_left-90f55.png"), url("http://assets.merriam-webster.com/mwol/images/shadow_6px_wide_left-90f55.png");background-position:top left, top right;background-repeat:repeat-y, repeat-y;}
.body_container .upper_content_container {margin:0 auto;padding:20px 40px;clear:both;overflow:hidden;}
.body_container .lower_content_container {margin:0;padding:20px 40px;}
.upper_content_container .left_content_well {margin:0;padding:0;vertical-align:top;float:left;width:668px;clear:both;}
.left_content_well .left_rail {margin:0 0 0 -34px;padding:0;float:left;}
.left_content_well .main_content_area {margin:0 20px;padding:0;float:left;width:501px;}
.upper_content_container .right_rail {margin:0;padding:85px 0 0 0;vertical-align:top;float:left;width:300px;border-left:1px solid #E2E2E2;}

/** RESULT PAGE AD LAYOUT CHANGES **/
.results_page .left_content_well .left_rail { margin-left: -207px !important; position: fixed; }
.results_page .upper_content_container { padding-left: 40px !important; padding-right: 0 !important; }
.results_page .upper_content_container .main_content_area { padding-right: 15px; width: 645px !important; }
.results_page .upper_content_container .right_rail { padding-top: 5px !important;}
.results_page .word_of_the_day_container .word_date { border-left: solid 1px #E1E1E1; display: block; margin: -30px 0 0 135px !important; padding: 0 0 0 12px !important; }
.results_page .word_of_the_day_container .word { padding-top: 12px; }
.results_page .word_of_the_day_container .word_of_the_day_signup { padding-bottom: 0 !important; }
.results_page .right_rail { width: 336px !important; }
.results_page .right_rail > .spacer_dots { margin: 19px 0 10px 3px !important; padding: 0; }
.results_page .right_rail .top_ten_lists_right_rail_container + .spacer_dots + .ad_300x250 { margin: 15px 0 10px 0 !important; padding: 0 !important; }
.results_page .right_rail .quizzes_right_rail_container + .spacer_dots + .ad_300x250 { margin: 15px 0 20px 0 !important; padding: 0 !important }
.results_page .right_rail .quizzes_right_rail_container { margin-bottom: 27px !important; margin-top: 17px !important; }
.results_page .right_rail .trend_watch_right_rail_container { margin-top: 15px !important; }
.results_page .body_container .ad_728x90 { min-height: 110px; text-align: center; }
.results_page .mw_main_logo { margin-left: -20px; }
.results_page .britannica_logo { margin-left: -20px; }
.results_page .reference_navigation { margin-left: -20px; }
.results_page .social_media_container { margin-left: 320px; }
.results_page .right_rail .ad_300x250 { text-align: center; }
.results_page .results_page_links { color: white; font-family: 'Open Sans', sans-serif; margin: -29px 0 0 700px; position: absolute; }
.results_page .results_page_links a, 
.results_page .results_page_links a:active,
.results_page .results_page_links a:hover,
.results_page .results_page_links a:link,
.results_page .results_page_links a:visited {
color: white;
display: inline-block;
font-family: 'Open Sans', sans-serif;
font-size: 0.85em;
font-weight: normal;
text-decoration: none;
}
.results_page .results_page_links a:hover { text-decoration: underline; }
.results_page .results_page_links {
text-align: justify !important;
width: 325px;
}
.results_page .results_page_links .browse_links a:first-child { border-right: solid 1px #1C90D7; margin-right: 20px; padding-right: 20px; }
.results_page .results_page_links .browse_links a { letter-spacing: .1em; }
.results_page .results_page_links .app_links { color: white; margin: 30px 0 0 0; padding: 0 0 0 0; width: 325px; text-align: justify !important; }
.results_page .results_page_links .app_links span.text { display: inline-block !important; font-family: 'Open Sans', sans-serif; font-size: 0.85em; margin-right: 31px; }
.results_page .results_page_links .app_links span.text a { font-size: 1em !important; }
.results_page .results_page_links .app_links .bullet + a { margin-left: 9px; }
.results_page .results_page_links .app_links .bullet { content: '•'; margin-left: 9px; color: #1C90D7; }

/** FEATURE NAV CSS
.left_content_well .feature_nav_container {margin:0 0 23px -15px;padding:0;clear:both;overflow:hidden;}
.feature_nav_container a {color:#10529B;text-decoration:none;font-size:0.875em;}
.feature_nav_container a:hover {color:#10529B;text-decoration:underline;}
.feature_nav_container .quizzes_and_games {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.quizzes_and_games .icon {margin:0 5px 0 2px;padding:0;float:left;}
.quizzes_and_games .link {margin:0;padding:6px 13px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .word_of_the_day {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.word_of_the_day .icon {margin:0 2px 0 4px;padding:0;float:left;}
.word_of_the_day .link {margin:0 0 0 0;padding:6px 13px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .video {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.video .icon {margin:0 5px 0 9px;padding:0;float:left;}
.video .link {margin:0 0 0 0;padding:6px 13px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .blog_words_at_play {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.blog_words_at_play .icon {margin:0 2px 0 4px;padding:0;float:left;}
.blog_words_at_play .link {margin:0 0 0 0;padding:6px 14px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .my_faves {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.my_faves .icon {margin:0 2px 0 4px;padding:0;float:left;}
.my_faves .link {margin:0 0 0 0;padding:6px 0 0 0;float:left;height:30px;} **/

/** FEATURE NAV CSS **/
.left_content_well .feature_nav_container {margin:0 0 23px -15px;padding:0;clear:both;overflow:hidden;}
.feature_nav_container a {color:#10529B;text-decoration:none;font-size:0.875em;}
.feature_nav_container a:hover {color:#10529B;text-decoration:underline;}
.feature_nav_container .quizzes_and_games {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.quizzes_and_games .icon {margin:0 5px 0 2px;padding:0;float:left;}
.quizzes_and_games .link {margin:0;padding:6px 13px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .word_of_the_day {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.word_of_the_day .icon {margin:0 2px 0 4px;padding:0;float:left;}
.word_of_the_day .link {margin:0 0 0 0;padding:6px 13px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .video {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.video .icon {margin:0 5px 0 9px;padding:0;float:left;}
.video .link {margin:0 0 0 0;padding:6px 13px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .blog_words_at_play {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.blog_words_at_play .icon {margin:0 2px 0 4px;padding:0;float:left;}
.blog_words_at_play .link {margin:0 0 0 0;padding:6px 14px 0 0;float:left;height:30px;border-right:1px solid #CCCCCC;}
.feature_nav_container .my_faves {margin:0;padding:0;display:inline-block;height:30px;clear:both;overflow:hidden;}
.my_faves .icon {margin:0 2px 0 4px;padding:0;float:left;}
.my_faves .link {margin:0 0 0 0;padding:6px 0 0 0;float:left;height:30px;}
.quizzes_and_games a:hover .link,
.word_of_the_day a:hover .link,
.video a:hover .link,
.blog_words_at_play a:hover .link,
.my_faves a:hover .link {text-decoration:underline;}

            
/** AD SLOT CSS **/
.adslot_top_300x250 {margin:20px 0 0 0;padding:0;width:300px;height:250px;position:absolute;top:-180px;}
.adslot_bot_300x250 {margin:0;padding:0;width:300px;height:250px;}
.adslot_bot_728x90 {margin:0 auto;padding:0;width:728px;height:90px;text-align:center;position:absolute;bottom:-45px;left:160px;}
.adslot_top_160x600 {margin:0;padding:0;width:160px;height:600px;}
.c300x250-advert {margin:0 0 20px 0;padding:0;width:300px;height:250px;}

/** ENGAGEMENT CSS **/
.lower_content_container .engagement_features_container {margin:0;padding:0;clear:both;overflow:hidden;}

/** ENGAGEMENT CSS - WORD OF THE DAY **/
.right_rail .word_of_the_day_container {margin:0 0 20px 0;padding:0;}
.word_of_the_day_container .word_of_the_day_section_title {margin:0 0 10px 0;padding:0 0 0 20px;}
.word_of_the_day_container .word_of_the_day_section_title a {font-size:1em;color:#D92028;text-decoration:none;}
.word_of_the_day_container .word_of_the_day_section_title a:hover {color:#D92028;text-decoration:underline;}
.word_of_the_day_container .word_of_the_day {margin:0;padding:0 0 20px 20px;}
.word_of_the_day_container .word_date {margin:0;padding:0;color:#737373;font-size:0.75em;text-transform:uppercase;}
.word_of_the_day_container .word {margin:-5px 0 10px 0;padding:0;}
.word_of_the_day_container .word a {color:#10529B;text-decoration:none;font-size:32px;}
.word_of_the_day_container .word a:hover {color:#10529B;text-decoration:underline;}
.word_of_the_day_container .word_def {margin:0;padding:0;color:#000000;text-decoration:none;font-size:0.875em;font-family:Arial, Helvetica, sans-serif;}
.word_of_the_day_container .word_of_the_day_signup {margin:0;padding:20px;height:78px;background-color:#F1F1F1;position:relative;}
.word_of_the_day_signup .wod_graphical_arrow {margin:0;padding:0;position:absolute;top:0;left:20px;}
.word_of_the_day_signup .wod_signup_blurb {margin:0 0 10px 0;padding:0;color:#000000;text-decoration:none;font-size:0.875em;font-family:Arial, Helvetica, sans-serif;}
.word_of_the_day_signup .wod_email {margin:0;padding:0;vertical-align:top;display:inline-block;}
.word_of_the_day_signup .wod_email input {margin:0;padding:0 0 0 10px;width:135px;height:32px;border:2px solid #747474;font-family:'Open Sans', sans-serif;color:#747474;}
.word_of_the_day_signup .wod_subscribe_btn {margin:0;padding:0;vertical-align:top;display:inline-block;}

/** FOOTER CONTAINER CSS **/
.footer_container {margin:0;padding:0;min-width:1050px;overflow-y:hidden;}
.footer_container .footer_upper_content_container {margin:0;padding:0;width:100%;height:250px;background-color:#3A7CC8;clear:both;overflow:hidden;background-image:url("http://assets.merriam-webster.com/mwol/images/bubble_footer-3c838.jpg");background-repeat:repeat-x;}
.footer_container .footer_lower_content_container {margin:0;padding:0;width:100%;background-color:#0E4B8E;}

/** FOOTER PROMOS CSS **/
.footer_upper_content_container .footer_promos_container {margin:100px auto 0 auto;padding:0;width:1050px;}

/** FOOTER PROMOS CSS - JOIN US **/
.footer_promos_container .join_us {margin:0 50px 0 0;padding:0;display:inline-block;vertical-align:top;width:180px;}
.join_us .promo_title {margin:0 0 10px 0;padding:0;color:#FFFFFF;font-size:1.125em;}
.join_us .fb_container {margin:0;padding:0;display:block;}
.fb_container .fb_logo {margin:0 10px 10px 0;padding:0;vertical-align:top;display:inline-block;}
.fb_container .fb_logo i {margin:0;padding:0;color:#FFFFFF;font-size:2.5em;}
.fb_container .fb_url {margin:3px 0 0 0;padding:0;vertical-align:top;display:inline-block;}
.fb_container .fb_url i {margin:0;padding:0;color:#D71C25;}
.fb_container .fb_url a {color:#FFFFFF;text-decoration:none;font-size:0.875em;}
.fb_container .fb_url a:hover {color:#FFFFFF;text-decoration:underline;}
.join_us .tw_container {margin:0;padding:0;display:block;}
.tw_container .tw_logo {margin:0 10px 0 0;padding:0;vertical-align:top;display:inline-block;}
.tw_container .tw_logo i {margin:0;padding:0;color:#FFFFFF;font-size:2.5em;}
.tw_container .tw_url {margin:3px 0 0 0;padding:0;vertical-align:top;display:inline-block;}
.tw_container .tw_url i {margin:0;padding:0;color:#D71C25;}
.tw_container .tw_url a {color:#FFFFFF;text-decoration:none;font-size:0.875em;}
.tw_container .tw_url a:hover {color:#FFFFFF;text-decoration:underline;}

@media (orientation: portrait) {
	.footer_promos_container .join_us {margin:0 37px 0 0;}
}
@media (orientation: landscape) {
	.footer_promos_container .join_us {margin:0 37px 0 0;}
}
		
/** FOOTER PROMOS CSS - BOOKSTORE: DIGITAL AND PRINT **/
.footer_promos_container .bookstore_digital_and_print {margin:0 50px 0 0;padding:0;display:inline-block;vertical-align:top;width:255px;}
.bookstore_digital_and_print .promo_title {margin:0 0 10px 0;padding:0;color:#FFFFFF;font-size:1.125em;}
.bookstore_digital_and_print .bookstore_blurb {margin:0 0 10px 0;padding:0;color:#FFFFFF;font-size:0.875em;font-family:Arial, Helvetica, sans-serif;}
.bookstore_digital_and_print .bookstore_url {margin:0;padding:0;}
.bookstore_digital_and_print .bookstore_url i {margin:0;padding:0;color:#D71C25;}
.bookstore_digital_and_print .bookstore_url a {color:#FFFFFF;text-decoration:none;font-size:0.875em;}
.bookstore_digital_and_print .bookstore_url a:hover {color:#FFFFFF;text-decoration:underline;}

@media (orientation: portrait) {
	.footer_promos_container .bookstore_digital_and_print {margin:0 37px 0 0;}
}
@media (orientation: landscape) {
	.footer_promos_container .bookstore_digital_and_print {margin:0 37px 0 0;}
}

/** FOOTER PROMOS CSS - OTHER DICTIONARIES **/
.footer_promos_container .other_mw_dictionaries {margin:0;padding:0;display:inline-block;vertical-align:top;width:505px;}
.other_mw_dictionaries .promo_title {margin:0 0 10px 0;padding:0;color:#FFFFFF;font-size:1.125em;}
.other_mw_dictionaries .dictionaries_col_1 {margin:0;padding:0;display:inline-block;vertical-align:top;width:210px;}
.other_mw_dictionaries .dictionaries_col_1 ul {margin:0;padding:0;}
.other_mw_dictionaries .dictionaries_col_1 ul li {margin:0 5px 5px 0;padding:0;display:inline-block;font-size:0.875em;}
.other_mw_dictionaries .dictionaries_col_1 ul li i {margin:0;padding:0;color:#D71C25;}
.other_mw_dictionaries .dictionaries_col_1 ul li a {color:#FFFFFF;text-decoration:none;}
.other_mw_dictionaries .dictionaries_col_1 ul li a:hover {color:#FFFFFF;text-decoration:underline;}
.other_mw_dictionaries .dictionaries_col_2 {margin:0;padding:0;display:inline-block;vertical-align:top;width:290px;}
.other_mw_dictionaries .dictionaries_col_2 ul {margin:0;padding:0;}
.other_mw_dictionaries .dictionaries_col_2 ul li {margin:0 5px 5px 0;padding:0;display:inline-block;font-size:0.875em;}
.other_mw_dictionaries .dictionaries_col_2 ul li i {margin:0;padding:0;color:#D71C25;}
.other_mw_dictionaries .dictionaries_col_2 ul li a {color:#FFFFFF;text-decoration:none;}
.other_mw_dictionaries .dictionaries_col_2 ul li a:hover {color:#FFFFFF;text-decoration:underline;}
.other_mw_dictionaries .dictionaries_col_2 ul li a sup {font-size:10px;}

@media (orientation: portrait) {
	.footer_promos_container .other_mw_dictionaries {width:510px;}
}
@media (orientation: landscape) {
	.footer_promos_container .other_mw_dictionaries {width:510px;}
}

/** MAJOR/MINOR LINK CSS **/
.footer_lower_content_container .major_minor_links_container {margin:0 auto 20px auto;padding:20px 0 0 0;width:1050px;text-align:center;}
.footer_lower_content_container .major_minor_links_container ul {margin:0;padding:0;}
.footer_lower_content_container .major_minor_links_container ul li {margin:0 5px 0 0;padding:0;display:inline-block;font-size:0.875em;}
.footer_lower_content_container .major_minor_links_container ul li.last {margin:0;padding:0;}
.footer_lower_content_container .major_minor_links_container ul li i {margin:6px 0 0 4px;padding:0;font-size:0.375em;vertical-align:top;color:#289ECE;}
.footer_lower_content_container .major_minor_links_container ul li a {color:#FFFFFF;text-decoration:none;}
.footer_lower_content_container .major_minor_links_container ul li a:hover {color:#FFFFFF;text-decoration:underline;}

/** COPYRIGHT CSS **/
.footer_lower_content_container .mw_copyright {margin:0 auto 20px auto;padding:0;width:1050px;text-align:center;}
.footer_lower_content_container .mw_copyright ul {margin:0;padding:0;}
.footer_lower_content_container .mw_copyright ul li {margin:0;padding:0;display:inline-block;font-size:0.875em;}
.footer_lower_content_container .mw_copyright ul li a {color:#B0ABB1;text-decoration:none;}
.footer_lower_content_container .mw_copyright ul li a:hover {color:#B0ABB1;text-decoration:underline;}

/** BROWSE REFERENCES CSS **/
.footer_lower_content_container .browse_references {margin:0 auto;padding:0 0 20px 0;width:1050px;text-align:center;}
.footer_lower_content_container .browse_references ul {margin:0;padding:0;}
.footer_lower_content_container .browse_references ul li {margin:0;padding:0;display:inline-block;font-size:0.875em;}
.footer_lower_content_container .browse_references ul li i {margin:6px 0 0 0;padding:0;font-size:0.375em;vertical-align:top;color:#289ECE;}
.footer_lower_content_container .browse_references ul li a {color:#2272CB;text-decoration:none;}
.footer_lower_content_container .browse_references ul li a:hover {color:#2272CB;text-decoration:underline;}

/** SOCIAL MEDIA BUTTON CSS - LEFT ALIGN**/
.sm_container_align_left {margin:0 0 20px 0;padding:0;overflow:hidden;}
.sm_container_align_left .fb-share-button {margin:0 4px 0 0;padding:0;float:left;vertical-align:top;}
.sm_container_align_left .gp-share-button {margin:0 4px 0 0;padding:0;float:left;vertical-align:top;}
.sm_container_align_left .tw-share-button {margin:0 4px 0 0;padding:0;float:left;vertical-align:top;}
.sm_container_align_left .fb_comments {margin:0;padding:0;float:left;vertical-align:top;font-size:14px;}
.sm_container_align_left .fb_comments i {color:#D92028;}
.sm_container_align_left .fb_comments a {color:#10529B;text-decoration:none;}
.sm_container_align_left .fb_comments a:hover {color:#10529B;text-decoration:underline;}

/** SOCIAL MEDIA BUTTON CSS - RIGHT ALIGN**/
.sm_container_align_right {margin:0 0 20px 0;padding:0;float:right;clear:both;overflow:hidden;}
.sm_container_align_right .fb-share-button {margin:0 4px 0 0;padding:0;float:left;vertical-align:top;}
.sm_container_align_right .gp-share-button {margin:0 4px 0 0;padding:0;float:left;vertical-align:top;}
.sm_container_align_right .tw-share-button {margin:0 0 0 0;padding:0;float:left;vertical-align:top;}
.sm_container_align_right .fb_comments {margin:1px;padding:0;display:inline-block;vertical-align:top;font-size:14px;}
.sm_container_align_right .fb_comments i {color:#D92028;}
.sm_container_align_right .fb_comments a {color:#10529B;text-decoration:none;}
.sm_container_align_right .fb_comments a:hover {color:#10529B;text-decoration:underline;}

/** AUTOCOMPLETE **/
.autocomplete-w1 
{	background: url("http://assets.merriam-webster.com/mwol/images/autocomplete-shadow-8ba09.png") repeat bottom right; 
	left: 0px; 
	margin: 6px 0 0 8px; 
	position: absolute; 
	top: 0px; 
	width: 387px;
	/* IE6 fix: */ 
	_background:none; 
	_margin:0; 
}
*:first-child+html .autocomplete-w1 
{	margin: 12px 0 0 6px; /* IE 7 Fix */
}
* html .autocomplete-w1 
{	background: black;
	margin: 6px 0 0 -3px;
	width: 360px;
}
.autocomplete 
{	border: 1px solid #999; 
	background: #FFF; 
	cursor: default; 
	text-align: left; 
	max-height: 387px; 
	overflow: auto; 
	margin: -5px 6px 6px -9px; 
	/* IE6 specific: */ 
	_height:350px;  
	_margin:0; 
	_overflow-x:hidden; 
}
* html .autocomplete
{	height: 220px;
}
.autocomplete .selected 
{	background: #f0f0f0; 
}
.autocomplete div 
{	color: black;
	cursor: pointer;
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 2px 5px; 
	white-space: nowrap; 
}
.autocomplete strong 
{	color: black; 
	font-weight: normal; 	
}
